Description

Hi,

The scores for the SDQ total difficulties and subscale scorees in wave 7 are incorrect. At first glance it looks like the variables have
not been recoded or reversed scored. All other waves are correct.

Cara

History

#1 - 02/26/2018 02:39 PM - Cara Booker

In wave 7 there is an extra code to many of the variables, 9 which is 'incorrect answer'. | think this is the source of the error as these codes are not set
to missing and included in the derivation of the total and subscale scores.

Cara

#2 - 02/26/2018 02:39 PM - Cara Booker

This is the case for many of the youth questions and should be noted in the user guide or related documentation.

#3 - 03/01/2018 11:14 AM - Alita Nandi
- Category set to Derived variables

- Status changed from New to Resolved
- Assignee set to Cara Booker

- Target version set to M7

- % Done changed from 0 to 100

- Private changed from Yes to No

Hello Cara,
As Gundi has responded to you directly | am changing the status as resolved. But if you have further questions on this issue please let us know.

For other users: please refer to post https://iserswww.essex.ac.uk/support/issues/890. where this issue is discussed.

Best wishes,
Alita
